Bug 1022499 - The icon in Morph tool of Shape Menu is different than the icon in top-left corner of Send Task
The icon in Morph tool of Shape Menu is different than the icon in top-left c...
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: jBPM Designer (Show other bugs)
6.0.0
Unspecified Unspecified
medium Severity medium
: ER5
: 6.0.0
Assigned To: Tihomir Surdilovic
Sona Mala
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-23 08:24 EDT by Sona Mala
Modified: 2014-08-06 16:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:12:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Step 4 - morph icon (18.26 KB, image/png)
2013-10-23 08:24 EDT, Sona Mala
no flags Details
Step 5 - task's icon (12.09 KB, image/png)
2013-10-23 08:25 EDT, Sona Mala
no flags Details

  None (edit)
Description Sona Mala 2013-10-23 08:24:32 EDT
Created attachment 815373 [details]
Step 4 - morph icon

Description of problem:
If you open a morph tool in Shape Quick Menu then you can see a black envelop for Send Task. The icon, which is really used in Send Task node in process, is quite different. It is just a black rectangle.

Version-Release number of selected component (if applicable):
6.0.0 ER4 BPMS

How reproducible:


Steps to Reproduce:
1. open a process in designer
2. drag a task from shape repository
3. show Quick menu for this task
4. open drop down menu for "Morph Shape"
5. click on Send task

Actual results:
step 4: attached screenshot. Look at an icon for Send Task. It is a black envelop.
step 5: attached screenshot. Look at an icon in task. It is a black rectangle.


Expected results:
The icons should be similar.

Additional info:
Comment 1 Sona Mala 2013-10-23 08:25:12 EDT
Created attachment 815374 [details]
Step 5 - task's icon
Comment 2 Tihomir Surdilovic 2013-11-12 20:01:29 EST
fixed in designer master and 6.0.x branches
Comment 3 Marek Baluch 2013-11-27 14:25:44 EST
Verified on ER5.

Note You need to log in before you can comment on or make changes to this bug.